# Uses of Class
org.apache.commons.codec.binary.Base32

Packages that use Base32
Package
Description
org.apache.commons.codec.binary
Base64, Base32, Binary, and Hexadecimal String encoding and decoding.

- ## Uses of Base32 in org.apache.commons.codec.binary

  Methods in org.apache.commons.codec.binary that return Base32
  Modifier and Type
  Method
  Description
  `Base32`
  Base32.Builder.`get()`